@charset "utf-8";

.content-bottom {
  justify-content: center;
  height: 270px;
  background-repeat: no-repeat;
  background-position: 50% 63%;
  background-size: cover;
  background-image: url("/pub/zjhu/imgs/footer-bar.jpg");
}

.content-bottom .links {
    height: 200px;
}

.content-bottom .links .links-content {
    flex-wrap: wrap;
}

.content-bottom .links .link-item {
  height: 100px;
  flex: 0 0 18%; /* 稍微小于20%以留出间距 */
  margin: 0 1%; /* 左右边距各1% */
}

.content-bottom .other-links {
	min-height: 0px;
    height: 0px;
}

.content-bottom .links .link-item .link-item-icon {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  box-shadow: 0 0 5px 0px currentColor;
  border-radius: 50%;
  transition: all ease-in-out 0.2s;
}

.content-bottom .links .link-item .link-item-title {
  color: black;
  font-family: 华文细黑;
  font-size: 13px;
  white-space: nowrap;
}

/* 超链接组A */
/* 0 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-0
  .link-item-icon {
  color: #1148a0;
  background-image: url("/pub/zjhu/imgs/cnca.png");
}

/* 1 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-1
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/zjsjyt.png");
  border-radius: 0;
}
/* 2 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-2
  .link-item-icon {
  color: #0585d0;
  background-image: url("/pub/zjhu/imgs/caigouwang_130.png");
}

/* 3 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-3
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/zjszfcglhh.png");
  border-radius: 0;
}

/* 4 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-4
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/zcygov.png");
  border-radius: 0;
}

/* 5 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-5
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/zjzwHomeLogo.png");
  border-radius: 0;
}

/* 6 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-6
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/cnca.png");
  border-radius: 0;
}

/* 7 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-7
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/hzsczj.png");
  border-radius: 0;
}

/* 8 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-8
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/logoA_100.png?v2");
  border-radius: 0;
}

/* 9 */
#ui-MainBody-wrapper
  .content-bottom
  .links
  .links-content
  .link-item-no-9
  .link-item-icon {
  color: transparent;
  background-image: url("/pub/zjhu/imgs/logoA_100.png?v2");
  border-radius: 0;
}

.header-buttons .header-button:nth-child(3) .header-button-icon::before {
  content: "\e6c0";
}
